/*
Theme Name: Divi-child
Template: Divi
*/
#endorsements-row {
  opacity: 1 !important;
}
#endorsement-logos .et_pb_gallery_items {
  display: flex;
  flex-flow: row wrap;
  max-width: 1728px;
  margin: auto;
  justify-content: center;
  align-items: center;
}
#endorsement-logos .et_pb_gallery_items .et_pb_gallery_item {
  width: auto;
  flex: 1 1 150px;
  margin: 0;
  
}
#endorsement-logos .et_pb_gallery_items .et_pb_gallery_item img {
  width: auto;
  max-height: 200px;
}
